{% extends 'form_builder/layout.html' %}

{% load sekizai_tags %}
{% block forms_content %}

    <div class="builder" id='app'>
      {% addtoblock "javascript" %}
            <script type="text/javascript">
              window.FormBuilderApp('app', '{{ schema_pk }}')
            </script>
      {% endaddtoblock %}
    </div>

{% endblock %}
